
Ryzom - Bug # 271

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 01/08/2009 Assignee: ulukyn
Updated: 09/30/2010 Due date:
Subject: Compressed TGA file with alpha have some bad colors
Description

There seams to be a problem while decompressing compressed TGA files with alpha. Some colors are not right while most of them
are.

History
#1 - 01/09/2009 04:43 pm - ulukyn
- Status changed from New to Validated

#2 - 01/09/2009 04:43 pm - ulukyn
- Status changed from Validated to Assigned
- Assignee set to ulukyn

#3 - 01/09/2009 04:53 pm - kervala

Good job is happy

#4 - 01/09/2009 04:54 pm - ulukyn
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r738.

#5 - 05/11/2009 03:43 pm - sfb
- Status changed from Resolved to Closed

#6 - 09/29/2010 09:27 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (Version 0.7.0)

#7 - 09/30/2010 11:44 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
